langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - medicare_zymphonies_theme
id: medicare_zymphonies_theme_breadcrumbs
theme: medicare_zymphonies_theme
region: breadcrumb
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
